$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/hyperjumptech/monika/releases/download/v1.19.2/monika-v1.19.2-win-x64.zip'

$packageArgs = @{
  packageName   = 'monika'
  unzipLocation = $toolsDir
  url64bit      = $url64
  checksum64    = '154d6fe621e492ecd8fc2bab18e84cd02f0cd0e9342ee4be658f3905a79a5033'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs